Subject: Announcing: imap-2000 toolkit release candidate 3

From: Mark Crispin <[email-masked]>
Date: Tue, 4 Jul 2000 07:41:22 -0700 (PDT)

RC3 fixes a bad bug in the handling of traditional UNIX format mailboxes
which was discovered at the last minute.  Hopefully this will be the final
release candidate.

-- Mark --

* RCW 19.190 notice: This email address is located in Washington State.	*
* Unsolicited commercial email may be billed $500 per message.		*
Science does not emerge from voting, party politics, or public debate.

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------